module SuppliersHelper
	def setup_supplier(supplier)
		# supplier.contact ||= Contact.new
		# supplier.billing_information ||= BillingInformation.new
	  	supplier.build_billing_information if supplier.billing_information.blank?
	  	supplier.build_contact if supplier.contact.blank?
		supplier
	end
end
